How to install libtrilead-putty-extension-java on Debian Unstable (Sid)